<?php
$font='Turtles.ttf';

include'config.php';
$id=$_GET['id'];
if(isset($id)){header("Content-type: image/jpeg");


$url='http://load.films.mobik.ru/'.$id;
$path=pathinfo($url); header('Content-Disposition: attachment; filename="'.$path['basename'].'"');
$img=imagecreatefromjpeg($url);
$f=imagecolorallocate($img,250,250,250);
imagettftext($img,5,0,3,7,$f,$font,$sait);
echo imagejpeg($img);  }
?>
